.pc {
  display: block !important;
}

.sp {
  display: none !important;
}

html {
  font-size: 62.5%;
}

body {
  background: #fff;
  color: #2b2b2b;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-feature-settings: "palt";
  font-size: 2.8rem;
  font-weight: 500;
  font-style: normal;
  line-height: 1.8;
  margin: 0;
}

.wrap {
  margin: auto;
  max-width: 100%;
}

.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

img {
  width: 100%;
  vertical-align: bottom;
}

ul {
  list-style: none;
}

a:link,
a:visited,
a:hover,
a:active {
  color: #333;
  text-decoration: none;
}

a img:hover {
  filter: brightness(1.2);
  -webkit-transition: 0.8s;
  transition: 0.8s;
}

@media only screen and (max-width: 1920px) {
  html {
    font-size: 0.5208333333vw;
  }
}

@media only screen and (max-width: 749px) {
  html {
    font-size: 2.67022696929239vw;
  }
}

/*notes*/
header {
  background: top center / cover url(../img/0000.webp) no-repeat;
}

header .header__top__wrap {
  position: fixed;
  top: 0;
  display: flex;
  background: #fff;
  width: 100%;
  z-index: 1;
}

header .header__top__wrap .logo {
  margin-left: 3.4rem;
  padding: 2rem 0;
  width: 38.8rem;
}

header .header__top__wrap .btn__wrap {
  display: flex;
  margin-left: auto;
}

header .header__top__wrap .btn__wrap a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #ee827a;
  font-size: 1.9rem;
  text-align: center;
}

header .header__top__wrap .btn__wrap .btn_01 {
  background: #feeae8;
  width: 25rem;
}

header .header__top__wrap .btn__wrap .btn_01 img {
  width: 22rem;
}

header .header__top__wrap .btn__wrap a.btn_02 {
  color: #fff;
}

header .header__top__wrap .btn__wrap .btn_02 {
  background: #e58394;
  width: 14rem;
}

header .header__main__wrap {
  margin-top: 12rem;
  padding: 14rem 0 7rem;
}

header .header__main__wrap h1 {
  margin: auto;
  width: 163rem;
}

/*notes*/
.s01__wrap {
  background: top center / cover url(../img/0100.webp) no-repeat;
  padding: 8rem 4%;
  text-align: center;
}

.s01-3 {
  padding: 16rem 4%;
}

.s01-4 {
  padding: 12rem 4%;
}

.s01__wrap h2 {
  color: #fff;
  font-size: 4.5rem;
  font-weight: 600;
  letter-spacing: .1em;
}

.s01-4 h2 {
  margin-bottom: 1em;
}

.s01-5 h2,
.s01-6 h2 {
  line-height: 1.4;
  margin-bottom: 1em;
}

.s01__wrap h3 {
  color: #fff;
  font-size: 3.0rem;
  font-weight: 600;
  letter-spacing: .1em;
  margin-bottom: 1.5em;
}

.s01__wrap .btn,
.s13__wrap .btn {
  position: relative;
  display: block;
  background: #fff;
  border-radius: 4em;
  color: #da7d8e;
  font-size: 3.2rem;
  font-weight: 600;
  letter-spacing: .2em;
  margin: auto;
  padding: .5em 0;
  width: 82rem;
}

.s01__wrap .btn:before,
.s13__wrap .btn:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0101.webp) no-repeat;
  width: 1.7rem;
  height: 2.7rem;
  top: 35%;
  right: 6%;
}

.s01__wrap .btn:after {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0102.webp) no-repeat;
  width: 5.6rem;
  height: 5.4rem;
  top: -36%;
  right: -4%;
}

.s01-5 div {
  display: flex;
  justify-content: space-between;
  margin: auto;
  width: 120rem;
}

.s01-5 div a.btn {
  letter-spacing: 0;
  width: 42%;
}

.s01-6 h3 {
  line-height: 1.4;
  margin: 1em 0 0;
}

/*notes*/
.s02__wrap {
  background: top center / cover url(../img/0200.webp) no-repeat;
  padding: 14rem 4%;
}

.s02__wrap h2,
.s06__wrap h2,
.s07__wrap h2,
.s08__wrap h2,
.s09__wrap h2,
.s10__wrap h2,
.s11__wrap h2,
.s12__wrap h2,
.s14__wrap h2 {
  position: relative;
  font-size: 4.8rem;
  font-weight: 600;
  letter-spacing: .25em;
  line-height: 1.2;
  margin-bottom: 1.5em;
  text-align: center;
  z-index: 0;
}

.s02__wrap h2:before,
.s06__wrap h2:before,
.s07__wrap h2:before,
.s08__wrap h2:before,
.s09__wrap h2:before,
.s10__wrap h2:before,
.s11__wrap h2:before,
.s12__wrap h2:before,
.s14__wrap h2:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0201.webp) no-repeat;
  width: 96.5rem;
  height: 10.7rem;
  top: 20%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.s02__wrap .txt {
  font-size: 3.3rem;
  letter-spacing: .1em;
  margin-bottom: 1em;
  text-align: center;
}

.s02__wrap .box__over__wrap {
  background: #fff;
  box-sizing: border-box;
  margin: auto;
  padding: 9rem 8rem;
  width: 155.6rem;
}

.s02__wrap .box__over__wrap .box__wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.s02__wrap .box__over__wrap .box__wrap div {
  width: 65.6rem;
}

.s02__wrap .box__over__wrap .box__wrap div h3 {
  background: #da7d8e;
  color: #fff;
  padding: .75em;
  text-align: center;
}

.s02__wrap .box__over__wrap .box__wrap div ul {
  padding: .5em;
}

.s02__wrap .box__over__wrap .box__wrap div ul li {
  letter-spacing: .1em;
  line-height: 1.6;
  margin-bottom: .5em;
}

.s02__wrap .box__over__wrap img {
  display: block;
  margin: 1em auto 0;
  width: 127.4rem;
}

/*notes*/
.s03__wrap {
  background: top center / cover url(../img/0300.webp) no-repeat;
  padding: 10rem 4%;
}

.s03__wrap h2 {
  color: #515151;
  font-size: 4.8rem;
  font-weight: 600;
  letter-spacing: .15em;
  line-height: 1.4;
  text-align: center;
}

.s03__wrap h3 {
  position: relative;
  font-size: 3.3rem;
  font-weight: 500;
  letter-spacing: .15em;
  line-height: 1.4;
  margin: 1.5em;
  text-align: center;
}

.s03__wrap h3:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0301.webp) no-repeat;
  width: 108.6rem;
  height: 9.4rem;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.s03__wrap img {
  display: block;
  margin: auto;
  width: 74rem;
}

/*notes*/
.s04__wrap {
  background: top center / cover url(../img/0400.webp) no-repeat;
  background-color: #ecedee;
  padding: 7rem 4% 0;
}

.s04__wrap h2 {
  color: #fff;
  font-size: 4.9rem;
  font-weight: 600;
  letter-spacing: .25em;
  line-height: 1.2;
  text-align: center;
}

.s04__wrap .txt {
  color: #fff;
  font-size: 3.0rem;
  font-weight: 600;
  letter-spacing: .15em;
  margin: 1em;
  text-align: center;
}

.s04__wrap .img {
  display: block;
  margin: 0 auto 18rem;
  width: 127.4rem;
}

.s04__wrap .box1__wrap {
  position: relative;
  background: #fff;
  margin: 0 auto 4rem;
  width: 124.6rem;
}

.s04__wrap .box1__wrap h3 {
  position: absolute;
  top: -3%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #313131;
  border-radius: 2em;
  color: #fff;
  font-size: 4.0rem;
  font-weight: 600;
  letter-spacing: .15em;
  margin: auto;
  padding: .25em;
  text-align: center;
  width: 82rem;
}

.s04__wrap .box1__wrap h3 span {
  color: #d2c9ab;
}

.s04__wrap .box1__wrap ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 9rem 9rem 5rem;
}

.s04__wrap .box1__wrap ul li {
  position: relative;
  border-bottom: .2rem solid #9c8679;
  box-sizing: border-box;
  font-family: "Source Han Serif", "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", serif;
  letter-spacing: .15em;
  margin-bottom: .5em;
  padding-left: 1.5em;
  width: 52.8rem;
}

.s04__wrap .box1__wrap ul li:nth-child(even) {
  width: 46rem;
}

.s04__wrap .box1__wrap ul li:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0402.webp) no-repeat;
  width: 2.1rem;
  height: 1.8rem;
  top: 35%;
  left: 0;
}

.s04__wrap .box1__wrap ul li span {
  color: #9c8679;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

.s04__wrap .box2__wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: auto;
  width: 124.6rem;
}

.s04__wrap .box2__wrap img {
  width: 44rem;
}

.s04__wrap .box2__wrap div {
  width: 72rem;
}

.s04__wrap .box2__wrap div h4 {
  font-size: 3.3rem;
  letter-spacing: .15em;
  margin-bottom: 1em;
  text-align: center;
}

.s04__wrap .box2__wrap div h4 span {
  position: relative;
  font-size: 4.4rem;
  margin: 0 .5em;
}

.s04__wrap .box2__wrap div h4 span:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0403.webp) no-repeat;
  width: 25.8rem;
  height: 20rem;
  top: -120%;
  left: -6%;
}

.s04__wrap .box2__wrap div ul li {
  position: relative;
  border-bottom: .2rem solid #4f5151;
  font-family: "Source Han Serif", "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 2.5rem;
  letter-spacing: .15em;
  margin-bottom: .5em;
  padding-left: 2em;
}

.s04__wrap .box2__wrap div ul li:before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/0404.webp) no-repeat;
  width: 2.6rem;
  height: 2.6rem;
  top: 20%;
  left: 1%;
}

.s04__wrap .box2__wrap div ul li span {
  color: #9c8679;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}

/*notes*/
.s05__wrap {
  background: top center / cover url(../img/0500.webp) no-repeat;
  padding: 10rem 4%;
}

.s05__wrap .box__wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  background: top center / cover url(../img/0501.webp) no-repeat;
  box-sizing: border-box;
  font-family: "Source Han Serif", "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 3.4rem;
  letter-spacing: .2em;
  margin: auto;
  width: 124.6rem;
  height: 37.2rem;
}

.s05__wrap .box__wrap div {
  width: 104.3rem;
}

.s05__wrap .box__wrap div p span {
  color: #da7d8e;
  font-size: 4.2rem;
}

/*notes*/
.s06__wrap {
  background: top center / cover url(../img/0600.webp) no-repeat;
  padding: 18rem 4% 10rem;
  text-align: center;
}

.s06__wrap h2:before {
  background: 100% / 100% url(../img/0601.webp) no-repeat;
  width: 140.1rem;
}

.s06__wrap h3 {
  color: #515151;
  font-size: 3.5rem;
  font-weight: 600;
  letter-spacing: .18em;
}

.s06__wrap img {
  width: 84.1rem;
}

.s06__wrap p {
  margin: auto;
  text-align: left;
  width: 130rem;
}

/*notes*/
.s07__wrap {
  background: #fff5f6;
  padding: 18rem 4% 10rem;
}

.s07__wrap h2:before {
  background: 100% / 100% url(../img/0701.webp) no-repeat;
  width: 81.8rem;
}

.s07__wrap ul {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: auto;
  width: 155.4rem;
}

.s07__wrap ul li {
  background: #fff;
  box-sizing: border-box;
  margin-bottom: 4rem;
  padding: 1rem 1rem 5rem;
  width: 36.7rem;
}

.s07__wrap ul li:nth-child(even) {
  margin-top: 2rem;
}

.s07__wrap ul li h3 {
  color: #da7d8e;
  font-size: 2.5rem;
  font-weight: 600;
  letter-spacing: .1em;
  margin: .5em 0;
  text-align: center;
}

.s07__wrap ul li p {
  font-size: 2.1rem;
  letter-spacing: .1em;
  line-height: 1.4;
  padding: 0 1em;
}

/*notes*/
.s08__wrap {
  padding: 18rem 4% 10rem;
}

.s08__wrap h2:before {
  background: 100% / 100% url(../img/0801.webp) no-repeat;
  width: 49.7rem;
}

.s08__wrap h3 {
  font-size: 3.5rem;
  font-weight: 500;
  letter-spacing: .1em;
  margin-bottom: .5em;
  text-align: center;
}

.s08__wrap .txt1 {
  font-size: 2.8rem;
  font-weight: 500;
  letter-spacing: .1em;
  margin-bottom: 5em;
  text-align: center;
}

.s08__wrap .txt1 span {
  font-size: 2.5rem;
  font-weight: 400;
}

.s08__wrap ul {
  margin: auto;
  width: 170rem;
}

.s08__wrap ul li {
  position: relative;
  justify-content: space-between;
  background: #fff5f6;
  margin-bottom: 14rem;
}

.s08__wrap ul li:last-child {
  margin-bottom: 0;
}

.s08__wrap ul li .txt {
  position: absolute;
  top: -6.5%;
  left: 0;
  background: #e398a8;
  color: #fff;
  font-size: 3.0rem;
  line-height: 1;
  padding: .5em 2em;
}

.s08__wrap ul li div {
  display: flex;
  justify-content: space-between;
  padding: 2rem 8rem 8rem;
}

.s08__wrap ul li table {
  background: #fff;
  width: 74.5rem;
}

.s08__wrap ul li table tr {
  border-bottom: .2rem solid #dbe8fc;
}

.s08__wrap ul li table tr th {
  background: #e398a8;
  color: #fff;
  font-size: 2.5rem;
  font-weight: 500;
  line-height: 1.2;
  vertical-align: middle;
  width: 18.6rem;
}

.s08__wrap ul li table tr td {
  font-size: 2.2rem;
  font-weight: 500;
  letter-spacing: .082em;
  line-height: 1.4;
  padding: 1.25em 1em;
}

.s08__wrap ul li table tr td span {
  font-size: 2.0rem;
}

/*notes*/
.s09__wrap {
  background: #f9e2e6;
  color: #515151;
  padding: 18rem 4% 10rem;
}

.s09__wrap h2:before {
  background: 100% / 100% url(../img/0901.webp) no-repeat;
  width: 46rem;
}

.s09__wrap .txt {
  font-size: 500;
  letter-spacing: .1em;
  margin-bottom: 4em;
  text-align: center;
}

.s09__wrap ul {
  position: relative;
  margin: auto;
  width: 155.6rem;
  z-index: 0;
}

.s09__wrap ul:after {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: .1rem;
  height: 100%;
  background: #e398a8;
  transform: translateX(-50%);
  z-index: -1;
}

.s09__wrap ul li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fff;
  margin-bottom: 8rem;
  padding: 4rem 5rem 4rem 2rem;
}

.s09__wrap ul li .no {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 10rem;
}

.s09__wrap ul li .ph {
  width: 54rem;
}

.s09__wrap ul li div {
  width: 83rem;
}

.s09__wrap ul li div h3 {
  border-bottom: .3rem dotted #da7d8e;
  color: #da7d8e;
  font-size: 3.8rem;
  font-weight: 500;
  letter-spacing: .075em;
  text-align: center;
}

.s09__wrap ul li div h3 span {
  font-size: 3.1rem;
}

.s09__wrap ul li div h4 {
  margin: .75em 0;
}

.s09__wrap ul li div h4 span {
  background: linear-gradient(transparent 86%, #f7d5db 0%);
  font-size: 3.0rem;
  font-weight: 500;
  letter-spacing: .1em;
  line-height: 1.2;
}

.s09__wrap ul li div p {
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: .075em;
  line-height: 1.4;
  margin: .5em 0;
}

.s09__wrap .box__wrap {
  background: top center / cover url(../img/0907.webp) no-repeat;
  box-sizing: border-box;
  margin: auto;
  padding: 1em;
  width: 106.4rem;
  height: 25.4rem;
}

.s09__wrap .box__wrap h5 {
  color: #da7d8e;
  font-family: "Source Han Serif", "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 3.5rem;
  font-weight: 600;
  letter-spacing: .15em;
  margin-bottom: .5em;
  text-align: center;
}

.s09__wrap .box__wrap p {
  display: table;
  margin: auto;
}

/*notes*/
.s10__wrap {
  color: #515151;
  padding: 18rem 4% 10rem;
}

.s10__wrap h2 {
  margin-bottom: 3em;
}

.s10__wrap h2:before {
  background: 100% / 100% url(../img/1001.webp) no-repeat;
  width: 46rem;
}

.s10__wrap ul {
  margin: auto;
  width: 154rem;
}

.s10__wrap ul li {
  position: relative;
  display: flex;
  margin-bottom: 14rem;
}

.s10__wrap ul li:nth-child(even) {
  flex-direction: row-reverse;
}

.s10__wrap ul li div {
  position: relative;
  background: #fff;
  border: .8rem solid #f5c2cc;
  box-sizing: border-box;
  letter-spacing: .15em;
  padding: 9rem 20rem 7rem 6rem;
  width: 98.6rem;
}

.s10__wrap ul li:nth-child(even) div {
  padding: 9rem 6rem 7rem 20rem;
}

.s10__wrap ul li div p:nth-child(1) {
  position: absolute;
  top: -10rem;
  left: 4%;
  color: #da7d8e;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif;
  font-size: 12.2rem;
  font-style: italic;
}

.s10__wrap ul li:nth-child(even) div p:nth-child(1) {
  left: auto;
  right: 6%;
}

.s10__wrap ul li div h3 {
  color: #da7d8e;
  font-size: 3.3rem;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: .75em;
  margin-left: 1em;
}

.s10__wrap ul li .ph {
  position: absolute;
  top: -10%;
  right: 0;
  width: 69rem;
}

.s10__wrap ul li:nth-child(even) .ph {
  left: 0;
}

.s10__wrap ul li p:nth-child(3) {
  line-height: 1.2;
}

/*notes*/
.s11__wrap {
  background: linear-gradient(to bottom, #fff 30%, #fff5f6 30%);
  padding: 18rem 4% 5rem;
}

.s11__wrap h2:before {
  background: 100% / 100% url(../img/1101.webp) no-repeat;
  width: 82.7rem;
}

.s11__wrap .box__wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: auto;
  width: 155rem;
}

.s11__wrap .box__wrap img {
  width: 65.5rem;
}

.s11__wrap .box__wrap div {
  width: 80.5rem;
}

.s11__wrap .box__wrap div h3 {
  color: #da7d8e;
  font-size: 3.5rem;
  font-weight: 500;
  letter-spacing: .1em;
  line-height: 1.4;
  margin-bottom: 1em;
  text-align: center;
}

.s11__wrap .box__wrap div p {
  line-height: 1.6;
  font-weight: 400;
}

/*notes*/
.s12__wrap {
  background: top center / cover url(../img/1200.webp) no-repeat;
  color: #4a453f;
  padding: 18rem 4% 5rem;
}

.s12__wrap h2:before {
  background: 100% / 100% url(../img/1201.webp) no-repeat;
  width: 84.9rem;
}

.s12__wrap .txt1 {
  font-size: 3.3rem;
  letter-spacing: .1em;
  margin-bottom: .5em;
  text-align: center;
}

.s12__wrap .txt2 {
  font-size: 2.5rem;
  letter-spacing: .1em;
  line-height: 1.6;
  margin-bottom: 2em;
  text-align: center;
}

.s12__wrap .box__wrap {
  background: #fff;
  box-sizing: border-box;
  margin: auto;
  padding: 8rem 9rem 10rem;
  width: 155.6rem;
}

.s12__wrap .box__wrap h3 {
  background: #da7d8e;
  color: #fff;
  font-size: 3.3rem;
  font-weight: 600;
  margin-bottom: 1em;
  padding: .35em;
  text-align: center;
}

.s12__wrap .box__wrap .item1__wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 8rem;
}

.s12__wrap .box__wrap .item1__wrap div {
  width: 32%;
}

.s12__wrap .box__wrap .item1__wrap div h4 {
  background: #ffecee;
  border-radius: 2rem;
  color: #da7d8e;
  font-size: 2.0rem;
  font-weight: 300;
  padding: .25em;
  text-align: center;
}

.s12__wrap .box__wrap div p {
  font-size: 2.3rem;
  line-height: 1.4;
  padding: 0 1em;
}

.s12__wrap .box__wrap .item1__wrap div p:nth-child(2),
.s12__wrap .box__wrap .item1__wrap div p:nth-child(4) {
  font-size: 2.0rem;
  margin: 1em 0;
  padding: 0;
  text-align: center;
}

.s12__wrap .box__wrap .item1__wrap div p span {
  color: #da7d8e;
}

.s12__wrap .box__wrap .item1__wrap div p span span {
  font-size: 3.3rem;
}

.s12__wrap .box__wrap .item2__wrap {
  display: flex;
  justify-content: space-between;
}

.s12__wrap .box__wrap .item2__wrap div {
  width: 46%;
}

/*notes*/
.s13__wrap {
  background: #fff5f6;
  padding: 10rem 4% 22rem;
}

.s13__wrap .box__wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  background: top center / cover url(../img/1301.webp) no-repeat;
  margin: auto;
  width: 124.6rem;
  height: 45.8rem;
}

.s13__wrap .box__wrap div h3 {
  color: #da7d8e;
  font-family: "Source Han Serif", "Noto Serif JP", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 4.2rem;
  font-weight: 500;
  letter-spacing: .15em;
  margin-bottom: .25em;
  text-align: center;
}

.s13__wrap .box__wrap div p {
  font-size: 2.0rem;
  line-height: 1.6;
  width: 106rem;
}

.s13__wrap .btn {
  background: #da7d8e;
  color: #fff;
  margin: 2em auto 0;
  text-align: center;
}

.s13__wrap .btn:before {
  background: 100% / 100% url(../img/1302.webp) no-repeat;
}

/*notes*/
.s14__wrap {
  padding: 18rem 4% 5rem;
}

.s14__wrap h2:before {
  background: 100% / 100% url(../img/1401.webp) no-repeat;
  width: 30.6rem;
  height: 15.8rem;
}

.s14__wrap .box__wrap {
  margin: auto;
  width: 156rem;
}

.s14__wrap .box__wrap p:nth-child(1) {
  position: relative;
  background: #da7d8e;
  color: #fff;
  font-size: 4.0rem;
  padding: .15em 0 .15em 3.5em;
}

.s14__wrap .box__wrap p:nth-child(1):before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/1402.webp) no-repeat;
  width: 8rem;
  height: 5.6rem;
  top: 20%;
  left: 2%;
}

.s14__wrap .box__wrap:nth-child(3) p:nth-child(1):before {
  background: 100% / 100% url(../img/1404.webp) no-repeat;
}

.s14__wrap .box__wrap:nth-child(4) p:nth-child(1):before {
  background: 100% / 100% url(../img/1405.webp) no-repeat;
}

.s14__wrap .box__wrap:nth-child(5) p:nth-child(1):before {
  background: 100% / 100% url(../img/1406.webp) no-repeat;
}

.s14__wrap .box__wrap:nth-child(6) p:nth-child(1):before {
  background: 100% / 100% url(../img/1407.webp) no-repeat;
}

.s14__wrap .box__wrap:nth-child(7) p:nth-child(1):before {
  background: 100% / 100% url(../img/1408.webp) no-repeat;
}

.s14__wrap .box__wrap:nth-child(9) p:nth-child(1):before {
  background: 100% / 100% url(../img/1409.webp) no-repeat;
}

.s14__wrap .box__wrap:nth-child(10) p:nth-child(1):before {
  background: 100% / 100% url(../img/1410.webp) no-repeat;
}

.s14__wrap .box__wrap p:nth-child(2) {
  position: relative;
  letter-spacing: .1em;
  line-height: 1.4;
  padding: .75em 2em 1.5em 4em;
}

.s14__wrap .box__wrap p:nth-child(2) span {
  display: block;
  margin: .5em;
}

.s14__wrap .box__wrap p:nth-child(2):before {
  position: absolute;
  content: '';
  background: 100% / 100% url(../img/1403.webp) no-repeat;
  width: 4.5rem;
  height: 4.5rem;
  top: 30%;
  left: 2%;
}

.s14__wrap h3 {
  font-size: 4.8rem;
  font-weight: 600;
  letter-spacing: .21em;
  margin-bottom: .5em;
  text-align: center;
}

/*notes*/
.s15__wrap {
  padding: 10rem 4% 6rem;
}

.s15__wrap .box__wrap {
  display: flex;
  justify-content: space-between;
  margin: auto;
  width: 168.8rem;
}

.s15__wrap .box__wrap div:nth-child(1) {
  width: 85.2rem;
}

.s15__wrap .box__wrap div:nth-child(1) .logo {
  display: block;
  margin: auto;
  width: 68rem;
}

.s15__wrap .box__wrap div:nth-child(1) p:nth-child(2) {
  background: #ffecee;
  border-radius: .5em;
  color: #67625c;
  font-size: 2.5rem;
  margin: 1em 0;
  padding: .25em;
  text-align: center;
}

.s15__wrap .box__wrap div:nth-child(1) h3 {
  font-size: 3.2rem;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: .15em;
  margin-top: 1em;
  text-align: center;
}

.s15__wrap .box__wrap div:nth-child(1) p:nth-child(4) {
  font-size: 2.5rem;
  text-align: center;
}

.s15__wrap .box__wrap div:nth-child(1) div:nth-child(5) {
  display: table;
  line-height: 1.6;
  margin: auto;
  font-size: 2.5rem;
}

.s15__wrap .box__wrap div:nth-child(1) img {
  display: block;
  margin: auto;
  width: 58.4rem;
}

.s15__wrap .box__wrap div:nth-child(1) h4 {
  font-size: 2.6rem;
  font-weight: 500;
  letter-spacing: .15em;
  text-align: center;
}

.s15__wrap .box__wrap div:nth-child(1) div:nth-child(2) {
  display: flex;
  align-items: center;
  justify-content: center;
  border: .2rem solid #da7d8e;
  border-radius: 2rem;
  margin: auto;
  padding: .75em 0;
  width: 68rem;
}

.s15__wrap .box__wrap div:nth-child(1) div:nth-child(2) p {
  font-size: 2.0rem;
  letter-spacing: .15em;
  line-height: 1.4;
}

.s15__wrap .box__wrap div:nth-child(2) {
  width: 76.4rem;
}

.s15__wrap .box__wrap div:nth-child(2) iframe {
  display: block;
  margin: 5rem auto 0;
  width: 61.7rem;
  height: 56.5rem;
}

/*notes*/
footer {
  background: #da7d8e;
  color: #fff;
  font-size: 3.7rem;
  font-weight: 400;
  padding: .5em 4%;
  text-align: center;
}










@media screen and (max-width:749px) {
  .pc {
    display: none !important;
  }

  .sp {
    display: block !important;
  }

  body {
    font-size: 1.5rem;
  }

  /*notes*/
  header {
    background: top 5rem center / cover url(../img/0000_sp.webp) no-repeat;
  }

  header .header__top__wrap .logo {
    margin-left: 1rem;
    padding: 1rem 0;
    width: 17.8rem;
  }

  header .header__top__wrap .btn__wrap {
    display: none;
  }

  header .header__main__wrap {
    margin-top: 1rem;
    padding: 1rem 0;
  }

  header .header__main__wrap h1 {
    margin: 3rem auto;
    width: 100%;
  }

  header .header__main__wrap .floating {
    position: fixed;
    bottom: 1rem;
    width: 100%;
    z-index: 1;
  }

  header .header__main__wrap ul {
    display: flex;
    justify-content: space-between;
    margin: auto;
    width: 95%;
  }

  header .header__main__wrap ul li {
    background: #e58394;
    border-radius: .5rem;
    box-sizing: border-box;
    font-size: 1.4rem;
    font-weight: 600;
    padding: .35em;
    text-align: center;
    width: 49%;
  }

  header .header__main__wrap ul li a {
    color: #fff;
  }

  header .header__main__wrap ul li:nth-child(even) {
    background: #feeae8;
  }

  header .header__main__wrap ul li:nth-child(even) a {
    color: #ee827a;
  }

  .hamburger {
    display: block;
    position: fixed;
    z-index: 3;
    right: 0;
    top: 0;
    width: 4.8rem;
    height: 4.8rem;
    background: #e58394;
    cursor: pointer;
    text-align: center;
  }

  .hamburger span {
    display: block;
    position: absolute;
    width: 3.0rem;
    height: 0.2rem;
    left: 1rem;
    background: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  .hamburger span:nth-child(1) {
    top: .75rem;
  }

  .hamburger span:nth-child(2) {
    top: 1.5rem;
  }

  .hamburger span:nth-child(3) {
    top: 2.25rem;
  }

  .hamburger.active span:nth-child(1) {
    top: 1.5rem;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .hamburger.active span:nth-child(2),
  .hamburger.active span:nth-child(3) {
    top: 1.5rem;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  .hamburger p {
    position: absolute;
    top: 2.5rem;
    left: .5rem;
    color: #fff;
    font-size: 1.2rem;
  }

  .globalMenuSp {
    position: fixed;
    z-index: 3;
    top: 0;
    left: 0;
    color: #fff;
    background: #fff;
    margin-top: 5rem;
    padding-top: 7rem;
    text-align: center;
    transform: translateY(-108%);
    transition: all 0.6s;
    width: 100%;
    height: 85vh;
  }

  .globalMenuSp.active {
    transform: translateY(0%);
  }

  .globalMenuSp li {
    border-bottom: .1rem solid #da7d8e;
    font-weight: 700;
    margin-bottom: .75em;
    padding-bottom: .75em;
  }

  .globalMenuSp li:last-child {
    border-bottom: none;
  }

  .globalMenuSp li a {
    color: #da7d8e;
  }

  /*notes*/
  .s01__wrap {
    padding: 4rem 4%;
  }

  .s01-3 {
    padding: 5rem 4%;
  }

  .s01-4 {
    padding: 4rem 4%;
  }

  .s01__wrap h2 {
    font-size: 1.6rem;
  }

  .s01-4 h2 {
    margin-bottom: 1em;
  }

  .s01-2 h2,
  .s01-5 h2,
  .s01-6 h2 {
    line-height: 1.4;
    margin-bottom: 1em;
  }

  .s01__wrap h3 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .s01-2 h3 {
    text-align: left;
  }

  .s01__wrap .btn,
  .s13__wrap .btn {
    font-size: 1.7rem;
    letter-spacing: 0;
    padding: .75em 0;
    width: 33rem;
  }

  .s01__wrap .btn:before,
  .s13__wrap .btn:before {
    width: .64rem;
    height: 1.4rem;
  }

  .s01-1 .btn:before {
    display: none;
  }

  .s01__wrap .btn:after {
    width: 2.6rem;
    top: -52%;
    right: -2%;
  }

  .s01-5 div {
    display: block;
    width: 100%;
  }

  .s01-5 div a.btn {
    margin-top: .5em;
    width: 100%;
  }

  .s01-6 h3 {
    margin: 0 0 1.5em;
  }

  /*notes*/
  .s02__wrap {
    padding: 7rem 5% 2rem;
  }

  .s02__wrap h2,
  .s06__wrap h2,
  .s07__wrap h2,
  .s08__wrap h2,
  .s09__wrap h2,
  .s10__wrap h2,
  .s11__wrap h2,
  .s12__wrap h2,
  .s14__wrap h2 {
    font-size: 2.2rem;
    line-height: 1.4;
  }

  .s02__wrap h2:before,
  .s06__wrap h2:before,
  .s07__wrap h2:before,
  .s08__wrap h2:before,
  .s09__wrap h2:before,
  .s10__wrap h2:before,
  .s11__wrap h2:before,
  .s12__wrap h2:before,
  .s14__wrap h2:before {
    width: 30.4rem;
    height: 33.6rem;
  }

  .s02__wrap .txt {
    font-size: 1.5rem;
    text-align: left;
  }

  .s02__wrap .box__over__wrap {
    margin-bottom: 1em;
    padding: 3.2rem 1.8rem;
    width: 100%;
  }

  .s02__wrap .box__over__wrap .box__wrap {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .s02__wrap .box__over__wrap .box__wrap div h3 {
    padding: .35em;
  }

  .s02__wrap .box__over__wrap .box__wrap div ul li {
    letter-spacing: 0;
    line-height: 1.4;
    margin-bottom: .25em;
  }

  .s02__wrap .box__over__wrap img {
    margin: 1em auto 2em;
    width: 90%;
  }

  .s02__wrap .box__over__wrap div:nth-child(4) img {
    width: 50%;
  }

  /*notes*/
  .s03__wrap {
    padding: 5rem 4%;
  }

  .s03__wrap h2 {
    font-size: 2.1rem;
  }

  .s03__wrap h3 {
    font-size: 1.5rem;
  }

  .s03__wrap h3:before {
    background: 100% / 100% url(../img/0301_sp.webp) no-repeat;
    width: 27.2rem;
    height: 4.2rem;
  }

  .s03__wrap img {
    width: 100%;
  }

  /*notes*/
  .s04__wrap {
    background: top center / cover url(../img/0400_sp.webp) no-repeat;
    padding: 4rem 4%;
  }

  .s04__wrap h2 {
    font-size: 2.2rem;
    line-height: 1.4;
  }

  .s04__wrap .txt {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 600;
    letter-spacing: .15em;
    margin: 1em;
    text-align: center;
  }

  .s04__wrap .img {
    display: block;
    margin: 0 auto 28rem;
    width: 100%;
  }

  .s04__wrap .box1__wrap {
    width: 100%;
  }

  .s04__wrap .box1__wrap h3 {
    font-size: 2.0rem;
    width: 90%;
  }

  .s04__wrap .box1__wrap h3 span {
    color: #d2c9ab;
  }

  .s04__wrap .box1__wrap ul {
    line-height: 1.4;
    padding: 4rem 2rem 3rem;
  }

  .s04__wrap .box1__wrap ul li:nth-child(even) {
    width: 46rem;
  }

  .s04__wrap .box1__wrap ul li:before {
    width: 1.1rem;
    height: .9rem;
    left: 2%;
  }

  .s04__wrap .box2__wrap {
    width: 100%;
  }

  .s04__wrap .box2__wrap div {
    width: 100%;
  }

  .s04__wrap .box2__wrap div h4 {
    font-size: 1.7rem;
  }

  .s04__wrap .box2__wrap div h4 span {
    font-size: 2.0rem;
    margin: 0;
  }

  .s04__wrap .box2__wrap div h4 span:before {
    width: 10.8rem;
    height: 8rem;
    top: -90%;
    left: 0;
  }

  .s04__wrap .box2__wrap div ul {
    margin: auto;
    width: 90%;
  }

  .s04__wrap .box2__wrap div ul li {
    border-bottom: none;
    font-size: 1.3rem;
    line-height: 1.2;
    text-decoration: underline;
  }

  .s04__wrap .box2__wrap div ul li:before {
    width: 1.2rem;
    height: 1.2rem;
    top: 15%;
    left: 1%;
  }

  .s04__wrap .box2__wrap div ul li span {
    font-size: 1.5rem;
  }

  /*notes*/
  .s05__wrap {
    padding: 5rem 4%;
  }

  .s05__wrap .box__wrap {
    background: top center / cover url(../img/0501_sp.webp) no-repeat;
    font-size: 1.4rem;
    line-height: 1.4;
    width: 33.2rem;
    height: 16.8rem;
  }

  .s05__wrap .box__wrap div {
    width: 88%;
  }

  .s05__wrap .box__wrap div p span {
    font-size: 1.6rem;
  }

  /*notes*/
  .s06__wrap {
    background: top center / cover url(../img/0600_sp.webp) no-repeat;
    padding: 6rem 4% 5rem;
  }

  .s06__wrap h2:before {
    background: 100% / 100% url(../img/0601_sp.webp) no-repeat;
    width: 16.9rem;
  }

  .s06__wrap h3 {
    font-size: 1.6rem;
  }

  .s06__wrap img {
    width: 90%;
  }

  .s06__wrap p {
    width: 100%;
  }

  /*notes*/
  .s07__wrap {
    padding: 6rem 4% 5rem;
  }

  .s07__wrap h2:before {
    width: 25.8rem;
  }

  .s07__wrap ul {
    width: 100%;
  }

  .s07__wrap ul li {
    margin-bottom: 2rem;
    padding: 1.5rem 1.5rem 3rem;
    width: 100%;
  }

  .s07__wrap ul li:nth-child(even) {
    margin-top: 0;
  }

  .s07__wrap ul li h3 {
    font-size: 1.8rem;
  }

  .s07__wrap ul li p {
    font-size: 1.5rem;
    letter-spacing: 0;
    padding: 0 2em;
  }

  .s07__wrap ul li:nth-child(n+2) p {
    text-align: center;
  }

  /*notes*/
  .s08__wrap {
    padding: 6rem 4% 5rem;
  }

  .s08__wrap h2:before {
    width: 15.7rem;
  }

  .s08__wrap h3 {
    font-size: 1.7rem;
    line-height: 1.4;
  }

  .s08__wrap .txt1 {
    font-size: 1.5rem;
    line-height: 1.4;
    text-align: left;
  }

  .s08__wrap .txt1 span {
    font-size: 1.2rem;
  }

  .s08__wrap ul {
    width: 100%;
  }

  .s08__wrap ul li {
    padding: 1.5rem;
    margin-bottom: 5rem;
  }

  .s08__wrap ul li .txt {
    top: -3.5%;
    font-size: 1.2rem;
  }

  .s08__wrap ul li div {
    display: block;
    padding: 2rem 0 1rem;
  }

  .s08__wrap ul li table {
    width: 100%;
  }

  .s08__wrap ul li table tr th {
    font-size: 1.2rem;
    width: 7.4rem;
  }

  .s08__wrap ul li table tr td {
    font-size: 1.2rem;
    padding: .75em;
  }

  .s08__wrap ul li table tr td span {
    font-size: 1.2rem;
  }

  /*notes*/
  .s09__wrap {
    padding: 6rem 4% 5rem;
  }

  .s09__wrap h2:before {
    width: 15.7rem;
  }

  .s09__wrap .txt {
    padding: 0 1em;
    text-align: left;
  }

  .s09__wrap ul {
    width: 100%;
  }

  .s09__wrap ul li {
    display: block;
    margin-bottom: 4rem;
    padding: 1.5rem;
  }

  .s09__wrap ul li .no {
    width: 4.4rem;
  }

  .s09__wrap ul li .ph {
    width: 100%;
  }

  .s09__wrap ul li div {
    width: 100%;
  }

  .s09__wrap ul li div h3 {
    font-size: 1.7rem;
    line-height: 1.2;
    margin-top: .75em;
    padding-bottom: .25em;
  }

  .s09__wrap ul li div h3 span {
    font-size: 1.4rem;
  }

  .s09__wrap ul li div h4 {
    margin: .75em 0;
  }

  .s09__wrap ul li div h4 span {
    font-size: 1.5rem;
  }

  .s09__wrap ul li div p {
    font-size: 1.4rem;
  }

  .s09__wrap .box__wrap {
    background: top center / cover url(../img/0907_sp.webp) no-repeat;
    padding: 1.5em;
    width: 33.7rem;
    height: 15.9rem;
  }

  .s09__wrap .box__wrap h5 {
    font-size: 1.6rem;
  }

  .s09__wrap .box__wrap p {
    font-size: 1.4rem;
  }

  /*notes*/
  .s10__wrap {
    padding: 6rem 4% 5rem;
  }

  .s10__wrap h2 {
    line-height: 1.2;
    letter-spacing: .1em;
    margin-bottom: 1.5em;
  }

  .s10__wrap h2:before {
    width: 14.5rem;
  }

  .s10__wrap ul {
    width: 100%;
  }

  .s10__wrap ul li {
    display: block;
    margin-bottom: 4rem;
  }

  .s10__wrap ul li div {
    border: .3rem solid #f5c2cc;
    padding: 3rem;
    width: 100%;
  }

  .s10__wrap ul li:nth-child(even) div {
    padding: 3rem;
  }

  .s10__wrap ul li div p:nth-child(1) {
    top: -5rem;
    left: 0;
    font-size: 5.0rem;
  }

  .s10__wrap ul li:nth-child(even) div p:nth-child(1) {
    left: 0;
  }

  .s10__wrap ul li div h3 {
    font-size: 1.7rem;
  }

  .s10__wrap ul li .ph {
    position: static;
    margin: 5%;
    width: 90%;
  }

  .s10__wrap ul li p:nth-child(3) {
    line-height: 1.2;
  }

  /*notes*/
  .s11__wrap {
    padding: 6rem 4% 5rem;
  }

  .s11__wrap h2:before {
    width: 26.2rem;
  }

  .s11__wrap .box__wrap {
    display: block;
    width: 100%;
  }

  .s11__wrap .box__wrap img {
    margin-left: 10%;
    width: 90%;
  }

  .s11__wrap .box__wrap div {
    margin: auto;
    width: 90%;
  }

  .s11__wrap .box__wrap div h3 {
    font-size: 1.7rem;
    margin-top: 1em;
  }

  .s11__wrap .box__wrap div p {
    letter-spacing: .1em;
  }

  /*notes*/
  .s12__wrap {
    padding: 6rem 4% 5rem;
  }

  .s12__wrap h2:before {
    width: 26.8rem;
  }

  .s12__wrap .txt1 {
    font-size: 1.7rem;
    line-height: 1.4;
  }

  .s12__wrap .txt2 {
    font-size: 1.5rem;
    text-align: left;
  }

  .s12__wrap .box__wrap {
    padding: 3em 2rem;
    width: 100%;
  }

  .s12__wrap .box__wrap h3 {
    font-size: 1.4rem;
    margin-top: 1em;
  }

  .s12__wrap .box__wrap .item1__wrap {
    display: block;
    margin-bottom: 4rem;
  }

  .s12__wrap .box__wrap .item1__wrap div {
    width: 100%;
  }

  .s12__wrap .box__wrap .item1__wrap div h4 {
    font-size: 1.4rem;
    margin: 1em auto;
    width: 90%;
  }

  .s12__wrap .box__wrap div p {
    font-size: 1.4rem;
    line-height: 1.6;
    padding: 0;
  }

  .s12__wrap .box__wrap .item1__wrap div p:nth-child(2),
  .s12__wrap .box__wrap .item1__wrap div p:nth-child(4) {
    font-size: 1.4rem;
  }

  .s12__wrap .box__wrap .item1__wrap div p span span {
    font-size: 2.4rem;
  }

  .s12__wrap .box__wrap .item2__wrap {
    display: block;
  }

  .s12__wrap .box__wrap .item2__wrap div {
    width: 100%;
  }

  .s12__wrap .box__wrap .item1__wrap img {
    display: block;
    margin: 1em auto;
    width: 80%;
  }

  /*notes*/
  .s13__wrap {
    padding: 4rem 4%;
  }

  .s13__wrap .box__wrap {
    background: top center / cover url(../img/1301_sp.webp) no-repeat;
    width: 34.2rem;
    height: 56.5rem;
  }

  .s13__wrap .box__wrap div h3 {
    font-size: 1.7rem;
    margin-bottom: 1em;
  }

  .s13__wrap .box__wrap div p {
    font-size: 1.5rem;
    letter-spacing: .1em;
    line-height: 1.4;
    margin: auto;
    width: 86%;
  }

  /*notes*/
  .s14__wrap {
    padding: 6rem 4% 5rem;
  }

  .s14__wrap h2:before {
    width: 9.7rem;
    height: 3.7rem;
  }

  .s14__wrap .box__wrap {
    width: 100%;
  }

  .s14__wrap .box__wrap p:nth-child(1) {
    font-size: 1.4rem;
    padding: .25em 0 .25em 2.5em;
  }

  .s14__wrap .box__wrap p:nth-child(1):before {
    width: 1.8rem;
    height: 1.4rem;
    top: 24%;
  }

  .s14__wrap .box__wrap p:nth-child(2) {
    font-size: 1.3rem;
    padding: .75em 1em 1.5em 2.5em;
  }

  .s14__wrap .box__wrap p:nth-child(2) span {
    margin: .25em;
  }

  .s14__wrap .box__wrap p:nth-child(2):before {
    width: 1rem;
    height: 1rem;
    top: 40%;
    left: 4%;
  }

  .s14__wrap h3 {
    font-size: 1.5rem;
    margin-bottom: 1em;
  }

  /*notes*/
  .s15__wrap {
    padding: 2rem 4%;
  }

  .s15__wrap .box__wrap {
    display: block;
    width: 100%;
  }

  .s15__wrap .box__wrap div:nth-child(1) {
    width: 100%;
  }

  .s15__wrap .box__wrap div:nth-child(1) .logo {
    width: 100%;
  }

  .s15__wrap .box__wrap div:nth-child(1) p:nth-child(2) {
    border-radius: 1em;
    font-size: 1.2rem;
  }

  .s15__wrap .box__wrap div:nth-child(1) h3 {
    font-size: 1.6rem;
  }

  .s15__wrap .box__wrap div:nth-child(1) p:nth-child(4) {
    font-size: 1.4rem;
  }

  .s15__wrap .box__wrap div:nth-child(1) div:nth-child(5) {
    font-size: 1.3rem;
  }

  .s15__wrap .box__wrap div:nth-child(1) img {
    margin: 1em auto;
    width: 80%;
  }

  .s15__wrap .box__wrap div:nth-child(1) h4 {
    font-size: 1.5rem;
  }

  .s15__wrap .box__wrap div:nth-child(2) {
    width: 100%;
  }

  .s15__wrap .box__wrap div:nth-child(2) iframe {
    margin: 2rem auto 0;
    width: 100%;
    height: 35.5rem;
  }

  .s15__wrap .box__wrap div:nth-child(3) h4 {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: .15em;
    margin-top: 1em;
    text-align: center;
  }

  .s15__wrap .box__wrap div:nth-child(3) div:nth-child(2) {
    display: flex;
    align-items: center;
    justify-content: center;
    border: .2rem solid #da7d8e;
    border-radius: 2rem;
    margin: auto;
    padding: .75em 0;
    width: 100%;
  }

  .s15__wrap .box__wrap div:nth-child(3) div:nth-child(2) p {
    font-size: 1.2rem;
    letter-spacing: .15em;
    line-height: 1.4;
  }

  /*notes*/
  footer {
    font-size: 1.4rem;
    padding: 1em 4% 4em;
  }
}

.fixed-footer {
  display: none;
}

@media(max-width:767px) {
  .fixed-footer {
    display: block;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: 60px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    z-index: 9999;
    border-top: 1px solid rgba(0, 0, 0, .08);
  }

  .fixed-footer a:link,
  .fixed-footer :visited {
    color: #fff;
  }

  .fixed-footer__btn {
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    text-decoration: none;
    height: 56px;
  }

  .fixed-footer__btn--tel {
    background: rgb(246, 123, 114);
    color: #fff;
  }

  .fixed-footer__btn--web {
    background: #8c8c8e;
    /* 好きな色に変更OK */
    color: #fff;
  }

  /* フッター固定で下が隠れないように */
  body {
    padding-bottom: 64px;
  }

  .fixed-footer__btn {
    gap: 10px;
    /* アイコンと文字の間 */
    font-size: 16px;
  }

  .fixed-footer__btn i {
    font-size: 18px;
    line-height: 1;
  }

  .fixed-footer {
    padding: 8px 8px 0;
    gap: 8px;
    background: #ffffffb1;
    backdrop-filter: blur(6px);
  }

  .fixed-footer__btn {
    border-radius: 12px 12px 0 0;
  }
}